.theme-orman.slider-wrapper {
    width:468px;
    height:298px;
    margin:0 auto;
    /*padding-top:18px;*/
    position:relative;
}

.theme-orman .nivoSlider {
    position:relative;
    width:468px;
    height:268px;
    background:url(loading.gif) no-repeat 50% 50%;
}
.theme-orman .nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    width:468px; /* Make sure your images are the same size */
    height:268px; /* Make sure your images are the same size */
}
.theme-orman .nivoSlider a {
    border:0;
    display:block;
}

.theme-orman .nivo-controlNav {
    position:absolute;
	left:50%;
	bottom:-18px;
    margin-left:-30px; /* Tweak this to center bullets */
}
.theme-orman .nivo-controlNav a {
    display:block;
    width:10px;
    height:10px;
    background:url(bullets.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:7px;
    float:left;
}
.theme-orman .nivo-controlNav a.active {
    background-position:0 -10px;
}

.theme-orman .nivo-directionNav a {
	display:block;
	width:25px;
	height:200px;
	background:url(arrows.png) no-repeat 0% 50%;
	text-indent:-9999px;
	border:0;
    top:40px;
}
.theme-orman a.nivo-nextNav {
	background-position:100% 50%;
	right:-1px;
    padding-right:20px;
}
.theme-orman a.nivo-prevNav {
	left:-1px;
    padding-left:20px;
}

.theme-orman .nivo-caption {
	font-family: Verdana, Geneva, sans-serif;
}
.theme-orman .nivo-caption a { 
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-orman .nivo-caption a:hover { 
    color:#fff;
}